man.output.quietly
Prev | Output | Next

## man.output.quietly

man.output.quietly — Suppress filename messages emitted when generating output?

## Synopsis

    <xsl:param name="man.output.quietly" select="0"></xsl:param>

## Description

If zero (the default), for each man-page file created, a message with the name of the file is emitted. If non-zero, the files are output "quietly" -- that is, the filename messages are suppressed.

### Tip

If you are processing a large amount of `refentry` content, you may be able to speed up processing significantly by setting a non-zero value for `man.output.quietly`.

Prev | Up | Next
man.output.subdirs.enabled | Home | man.output.encoding